/*
Theme Name: Divi Child
Template: Divi
Description: Divi Child Theme
Author: Studio Cavazza
Author URI: http://studio-cavazza.fr
Version: 4.27.4
*/

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/*@import url('https://fonts.googleapis.com/css2?family=Alegreya+Sans:ital,wght@0,100;0,300;0,400;0,500;0,700;0,800;0,900;1,100;1,300;1,400;1,500;1,700;1,800;1,900&display=swap');*/


.montserrat{
  font-family: "Montserrat", sans-serif;
  font-style: normal;
}

h1{font-family: "Montserrat", sans-serif;font-weight: 900;font-style: normal;font-size: 64pt;color: #2B114D;}
h2{font-family: "Montserrat", sans-serif;font-weight: 900;font-style: normal;font-size: 36pt;color: #2B114D;}
h3{font-family: "Montserrat", sans-serif;font-weight: 900;font-style: normal;font-size: 24pt !important;color:#2B114D;}
h4{font-family: "Montserrat", sans-serif;font-weight: 900;font-style: normal;font-size: 48pt;color: #2B114D;}
h5{font-family: "Montserrat", sans-serif;font-weight: 900;font-style: normal;font-size: 36pt;color: #2B114D;}
p{font-family: "Montserrat", sans-serif;font-weight: 400;font-style: normal;font-size: 16pt;color: #2B114D;}
li{font-family: "Montserrat", sans-serif;font-weight: 900;font-style: normal;color: #2B114D;}
nav.et-menu-nav > ul.et-menu-nav > li > a{font-family: "Montserrat", sans-serif;font-weight: 700;font-style: normal;}
body.et_cover_background{background-color:#EEEEEE;}
#post-121 > div > div > div > div.et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular > div > div > div.et_pb_module.et_pb_text.et_pb_text_1.et_pb_text_align_left.et_pb_bg_layout_light > div > p{color: #EEEEEE;}
#post-210 > div > div > div > div.et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular > div > div.et_pb_column.et_pb_column_3_4.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough > div.et_pb_module.et_pb_text.et_pb_text_1.et_pb_text_align_left.et_pb_bg_layout_light > div > p{color: #EEEEEE;}
#post-236 > div > div > div > div.et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular > div > div.et_pb_column.et_pb_column_3_4.et_pb_column_0.et_pb_css_mix_blend_mode_passthrough > div.et_pb_module.et_pb_text.et_pb_text_1.et_pb_text_align_left.et_pb_bg_layout_light > div > p{color: #EEEEEE;}
